## haskell-aeson-compat 0.3.0.0

=== debian/changelog ===
haskell-aeson-compat (0.3.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 19:55:27 -0500
