=== debian/control ===
--- 
+++ 
@@ -8,40 +8,50 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-base-compat-dev (>= 0.6),
+ libghc-base-compat-dev (<< 0.10),
+ libghc-base-compat-prof,
  libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-dev (<< 0.11),
- libghc-aeson-prof (>= 0.7.0.6),
- libghc-aeson-prof (<< 0.11),
+ libghc-aeson-dev (<< 0.11.3),
+ libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.12),
  libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-prof (>= 0.12),
- libghc-attoparsec-prof (<< 0.14),
+ libghc-attoparsec-prof,
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-prof (>= 0.8),
  libghc-exceptions-prof (<< 0.9),
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 1.3),
- libghc-hashable-prof (>= 1.2),
- libghc-hashable-prof (<< 1.3),
+ libghc-hashable-prof,
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
- libghc-scientific-prof (>= 0.3),
- libghc-scientific-prof (<< 0.4),
+ libghc-scientific-prof,
+ libghc-semigroups-dev (>= 0.16.2.2),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
+ libghc-tagged-dev (>= 0.7.3),
+ libghc-tagged-dev (<< 0.9),
+ libghc-tagged-prof,
  libghc-text-dev (>= 1.2),
  libghc-text-dev (<< 1.3),
- libghc-text-prof (>= 1.2),
- libghc-text-prof (<< 1.3),
+ libghc-text-prof,
+ libghc-time-locale-compat-dev (>= 0.1.0.1),
+ libghc-time-locale-compat-dev (<< 0.2),
+ libghc-time-locale-compat-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof (>= 0.2),
  libghc-unordered-containers-prof (<< 0.3),
  libghc-vector-dev (>= 0.10),
  libghc-vector-dev (<< 0.12),
- libghc-vector-prof (>= 0.10),
- libghc-vector-prof (<< 0.12),
+ libghc-vector-prof,
+ libghc-quickcheck2-dev (>= 2.7.6),
+ libghc-quickcheck2-dev (<< 2.8.3),
+ libghc-base-orphans-dev (>= 0.4.5),
+ libghc-base-orphans-dev (<< 0.6),
  libghc-quickcheck-instances-dev (>= 0.3),
- libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-quickcheck-instances-dev (<< 0.3.13),
  libghc-tasty-dev (>= 0.10),
  libghc-tasty-dev (<< 0.12),
  libghc-tasty-hunit-dev (>= 0.9),
@@ -49,17 +59,21 @@
  libghc-tasty-quickcheck-dev (>= 0.8),
  libghc-tasty-quickcheck-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
+ libghc-base-compat-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
  libghc-scientific-doc,
+ libghc-semigroups-doc,
+ libghc-tagged-doc,
  libghc-text-doc,
+ libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/phadej/aeson-compat#readme
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
 X-Description: Compatibility layer for aeson
  Compatibility layer for aeson
