## haskell-aeson-compat 0.3.5.1

=== debian/changelog ===
haskell-aeson-compat (0.3.5.1-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-scientific-dev-0.3.4.8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:36:39 +0000

haskell-aeson-compat (0.3.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:13:46 -0400
