## haskell-aeson-compat 0.3.6

=== debian/changelog ===
haskell-aeson-compat (0.3.6-6build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:17:28 +0000

haskell-aeson-compat (0.3.6-6) unstable; urgency=medium

  * Patch for corrected deps.

 -- Clint Adams <clint@debian.org>  Sat, 16 Sep 2017 11:14:18 -0400

haskell-aeson-compat (0.3.6-5) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sat, 16 Sep 2017 08:03:21 -0400

haskell-aeson-compat (0.3.6-4) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Tue, 20 Jun 2017 22:32:01 -0400

haskell-aeson-compat (0.3.6-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:21 -0400

haskell-aeson-compat (0.3.6-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 15:22:11 -0400

haskell-aeson-compat (0.3.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 20 Sep 2016 14:22:54 -0400

haskell-aeson-compat (0.3.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 16 Sep 2016 12:33:00 -0400
