## haskell-aeson-compat 0.3.7.1

=== debian/changelog ===
haskell-aeson-compat (0.3.7.1-5) unstable; urgency=medium

  * Update description to current list.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 12:28:46 -0400

haskell-aeson-compat (0.3.7.1-4) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 17:38:16 -0400

haskell-aeson-compat (0.3.7.1-3) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 17:16:54 -0400

haskell-aeson-compat (0.3.7.1-2) unstable; urgency=medium

  * Patch for newer deps.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 17:13:49 -0400

haskell-aeson-compat (0.3.7.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:08:26 -0400
