=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.12),
  libghc-attoparsec-dev (<< 0.14),
@@ -36,9 +37,6 @@
  libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-text-dev (>= 1.2),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-time-locale-compat-dev (>= 0.1.0.1),
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-prof,
@@ -50,6 +48,13 @@
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.10),
  libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-prof,
+ libghc-aeson-dev,
+ libghc-attoparsec-dev,
+ libghc-base-compat-dev,
+ libghc-base-orphans-dev (>= 0.4.5),
+ libghc-base-orphans-dev (<< 0.8),
+ libghc-base-orphans-prof,
  libghc-exceptions-dev,
  libghc-hashable-dev,
  libghc-quickcheck-instances-dev (>= 0.3.16),
@@ -57,12 +62,14 @@
  libghc-scientific-dev,
  libghc-tagged-dev,
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.1),
+ libghc-tasty-dev (<< 1.2),
+ libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
  libghc-tasty-quickcheck-dev (>= 0.8),
  libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-text-dev,
+ libghc-tasty-quickcheck-prof,
  libghc-time-locale-compat-dev,
  libghc-unordered-containers-dev,
 Build-Depends-Indep: ghc-doc,
@@ -74,13 +81,12 @@
  libghc-hashable-doc,
  libghc-scientific-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/phadej/aeson-compat#readme
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-compat]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-compat
 X-Description: compatibility layer for aeson
  Compatibility layer for aeson
