## haskell-aeson-compat 0.3.9

=== debian/changelog ===
haskell-aeson-compat (0.3.9-2build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 08:23:17 +0200

haskell-aeson-compat (0.3.9-2build1) eoan; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Sep 2019 05:49:46 +0000

haskell-aeson-compat (0.3.9-2) unstable; urgency=medium

  * Fix upper bound on base-orphans.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 16:34:41 -0400

haskell-aeson-compat (0.3.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:31:10 -0400
