=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-aeson-compat
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -24,12 +25,12 @@
  libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-base-orphans-dev (>= 0.4.5),
- libghc-base-orphans-dev (<< 0.8),
+ libghc-base-orphans-dev (<< 0.9),
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
@@ -47,13 +48,13 @@
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-aeson-dev,
  libghc-attoparsec-dev,
  libghc-base-compat-dev,
  libghc-base-orphans-dev (>= 0.4.5),
- libghc-base-orphans-dev (<< 0.8),
+ libghc-base-orphans-dev (<< 0.9),
  libghc-base-orphans-prof,
  libghc-exceptions-dev,
  libghc-hashable-dev,
@@ -62,7 +63,7 @@
  libghc-scientific-dev,
  libghc-tagged-dev,
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.2),
+ libghc-tasty-dev (<< 1.3),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
