## haskell-aeson-compat 0.3.10

=== debian/changelog ===
haskell-aeson-compat (0.3.10-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 20:58:03 -0400

haskell-aeson-compat (0.3.9-3) unstable; urgency=medium

  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 17:10:58 +0300
