=== debian/control ===
--- 
+++ 
@@ -1,78 +1,95 @@
 Source: haskell-aeson-compat
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.12),
- libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-attoparsec-iso8601-dev (>= 1.0.0.0),
  libghc-attoparsec-iso8601-dev (<< 1.1),
- libghc-attoparsec-iso8601-prof,
+ libghc-attoparsec-iso8601-prof (>= 1.0.0.0),
+ libghc-attoparsec-iso8601-prof (<< 1.1),
  libghc-base-compat-dev (>= 0.6.0),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.13),
  libghc-base-compat-prof,
- libghc-base-orphans-dev (>= 0.4.5),
- libghc-base-orphans-dev (<< 0.9),
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-prof,
+ libghc-exceptions-prof (>= 0.8),
+ libghc-exceptions-prof (<< 0.11),
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
- libghc-scientific-prof,
+ libghc-scientific-prof (>= 0.3),
+ libghc-scientific-prof (<< 0.4),
  libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 0.9),
- libghc-tagged-prof,
+ libghc-tagged-prof (>= 0.7.3),
+ libghc-tagged-prof (<< 0.9),
  libghc-time-locale-compat-dev (>= 0.1.0.1),
  libghc-time-locale-compat-dev (<< 0.2),
- libghc-time-locale-compat-prof,
+ libghc-time-locale-compat-prof (>= 0.1.0.1),
+ libghc-time-locale-compat-prof (<< 0.2),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof,
+ libghc-unordered-containers-prof (>= 0.2),
+ libghc-unordered-containers-prof (<< 0.3),
  libghc-vector-dev (>= 0.10),
  libghc-vector-dev (<< 0.13),
- libghc-vector-prof,
+ libghc-vector-prof (>= 0.10),
+ libghc-vector-prof (<< 0.13),
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-aeson-dev,
  libghc-attoparsec-dev,
+ libghc-attoparsec-prof,
  libghc-base-compat-dev,
+ libghc-base-compat-prof,
  libghc-base-orphans-dev (>= 0.4.5),
  libghc-base-orphans-dev (<< 0.9),
- libghc-base-orphans-prof,
+ libghc-base-orphans-prof (>= 0.4.5),
+ libghc-base-orphans-prof (<< 0.9),
  libghc-exceptions-dev,
+ libghc-exceptions-prof,
  libghc-hashable-dev,
+ libghc-hashable-prof,
  libghc-quickcheck-instances-dev (>= 0.3.16),
  libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-quickcheck-instances-prof (>= 0.3.16),
+ libghc-quickcheck-instances-prof (<< 0.4),
  libghc-scientific-dev,
+ libghc-scientific-prof,
  libghc-tagged-dev,
+ libghc-tagged-prof,
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.3),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
- libghc-tasty-hunit-prof,
+ libghc-tasty-hunit-prof (>= 0.9),
+ libghc-tasty-hunit-prof (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.8),
  libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof,
+ libghc-tasty-quickcheck-prof (>= 0.8),
+ libghc-tasty-quickcheck-prof (<< 0.11),
  libghc-time-locale-compat-dev,
+ libghc-time-locale-compat-prof,
  libghc-unordered-containers-dev,
+ libghc-unordered-containers-prof,
+ libghc-vector-dev,
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
@@ -85,7 +102,7 @@
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/phadej/aeson-compat#readme
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-compat]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-compat
